Rake 0.4.14 includes fix for Ruby 1.8.2

Jim Weirich has just released Rake 0.4.14 that includes the fix by Dave Halliday to cure test suite runnings with Ruby 1.8.2. You’ll want to grab this right away in preparation for your forthcoming upgrade to the latest Ruby release. And what better way to do that than with gem install rake. Thanks to Dave for the fix and Jim for the expedient release!